---
Archive: CPAN
Bug-Database: https://github.com/stash/Feersum/issues
Bug-Submit: https://github.com/stash/Feersum/issues/new
Changelog: https://github.com/stash/Feersum/tags
Repository: https://github.com/stash/Feersum.git
Repository-Browse: https://github.com/stash/Feersum
